Retrieves the article status list with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
article_status_list| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| article_status_id |
Foreign key of the article_status |
globally unique identifier |
Required |
| article_id |
Foreign key of article |
globally unique identifier |
Optionally required : article_id, article_code or article must be provided |
| article_code |
Embedded entity "article" using ERP PK when adding/updating |
string |
Optionally required : article_id, article_code or article must be provided |
| article |
Embedded entity "article" when adding/updating |
article |
Optionally required : article_id, article_code or article must be provided |
| sales_organization_id | globally unique identifier |
Required |
|
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "f5b84dc0-1a13-442b-a977-bad4f3a4aab8",
"article_status_id": "082e2ad4-515f-4016-aa32-f7fbd44c4156",
"article_id": "f5866c1e-cbe0-49a1-9067-dca931d0cdcd",
"article_code": "sample string 4",
"sales_organization_id": "4ff2d3c1-9612-491d-8de3-f625926ab591",
"modified_dateutc": "2026-05-21T15:53:23.4657807+00:00"
}